<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
	<head>
<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">

		<link type="text/css" rel="stylesheet" href="../../../build/fonts/fonts.css">
		<link type="text/css" rel="stylesheet" href="../../../build/reset/reset.css">
		
		<script type="text/javascript" src="../../../build/yahoo/yahoo.js"></script>
		<script type="text/javascript" src="../../../build/event/event.js" ></script>
		<script type="text/javascript" src="../../../build/dom/dom.js" ></script>

		<script type="text/javascript" src="../../../build/calendar/calendar.js"></script>
		<link type="text/css" rel="stylesheet" href="../../../build/calendar/assets/calendar.css">
		
		<style>
			#show3up { position:absolute; left:10px; top:10px; width:200px; }
			#cal1Container { display:none; position:absolute; left:10px; top:10px; }
			
			#show1up { position:absolute; left:10px; top:210px; width:200px;}
			#cal2Container { display:none; position:absolute; left:10px; top:210px; }
		</style>
		<script>
				YAHOO.namespace("example.calendar");

				function init() {
					YAHOO.example.calendar.cal1 = new YAHOO.widget.CalendarGroup("cal1","cal1Container", { pages:3, title:"Please make a selection:", close:true } );
					YAHOO.example.calendar.cal1.render();

					// Listener to show the 3-up Calendar when the button is clicked
					YAHOO.util.Event.addListener("show3up", "click", YAHOO.example.calendar.cal1.show, YAHOO.example.calendar.cal1, true);

					YAHOO.example.calendar.cal2 = new YAHOO.widget.Calendar("cal2","cal2Container", { title:"Choose a date:", close:true } );
					YAHOO.example.calendar.cal2.render();

					// Listener to show the 1-up Calendar when the button is clicked
					YAHOO.util.Event.addListener("show1up", "click", YAHOO.example.calendar.cal2.show, YAHOO.example.calendar.cal2, true);
				}

				YAHOO.util.Event.addListener(window, "load", init);
		</script>

	</head>
	<body>
		<button id="show3up">Show a 3-up Calendar</button>
		<div id="cal1Container"></div>

		<button id="show1up">Show a Single Calendar</button>
		<div id="cal2Container"></div>
	</body>
</html>